Add tag to deployed model
POST
https://api.hi.umnai.com/deployed-models/:deployedModelId/tags
Add a new tag to a deployed model.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
deployedModelIdstringRequired
Request
Details of the tag to create.
namestringRequired
The unique name of the tag.
Response
Deployed model tag successfully created.
idstring
Unique ID of the deployed model.
accountobject
namestring
3-50 charactersName of the deployed model.
statusenum
created_atdatetime
Timestamp when the model was deployed.
modelobject
deployment_configurationobject
created_byobject or null
Reference of the user who created the deployed model, if known.
updated_atdatetime
Timestamp when the model was last updated.
tagslist of objects
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error

